<div class="animated fadeIn">
        <div class="row">
          <div class="col-12">
           
            <div class="admin-tab-section">

              <ul class="nav nav-pills admin-tab" id="myTab" role="tablist">
                <li class="nav-item">
                  <a
                    class="nav-link active"
                    data-toggle="tab"
                    (click)="ShowDiv('A')"
                    [ngClass]="{ active: currDiv == 'A' }"
                    role="tab"
                    aria-controls="home"
                    aria-selected="true"
                  >
                    My Profile
                  </a>
                </li>
                <li class="nav-item">
                  <a
                    class="nav-link"
                    data-toggle="tab"
                    (click)="ShowDiv('B')"
                    [ngClass]="{ active: currDiv == 'B' }"
                    role="tab"
                    aria-controls="profile"
                    aria-selected="false"
                  >
                    Add/delete users
                  </a>
                </li>
                <li class="nav-item">
                  <a
                    class="nav-link"
                    data-toggle="tab"
                    (click)="ShowDiv('C')"
                    [ngClass]="{ active: currDiv == 'C' }"
                    role="tab"
                    aria-controls="contact"
                    aria-selected="false"
                  >
                    Permissions, Roles & Responsibilities
                  </a>
                </li>

                <li class="nav-item">
                    <a
                      class="nav-link"
                      data-toggle="tab"
                      (click)="ShowDiv('D')"
                      [ngClass]="{ active: currDiv == 'D' }"
                      role="tab"
                      aria-controls="contact"
                      aria-selected="false"
                    >
                      Content
                    </a>
                  </li>

                  <li class="nav-item">
                    <a
                      class="nav-link"
                      data-toggle="tab"
                      (click)="ShowDiv('E')"
                      [ngClass]="{ active: currDiv == 'E' }"
                      role="tab"
                      aria-controls="contact"
                      aria-selected="false"
                    >
                      Legal
                    </a>
                  </li>

                  <li class="nav-item">
                    <a
                      class="nav-link"
                      data-toggle="tab"
                      (click)="ShowDiv('F')"
                      [ngClass]="{ active: currDiv == 'F' }"
                      role="tab"
                      aria-controls="contact"
                      aria-selected="false"
                    >
                      Coupons
                    </a>
                  </li>


                  <li class="nav-item">
                    <a
                      class="nav-link"
                      data-toggle="tab"
                      (click)="ShowDiv('G')"
                      [ngClass]="{ active: currDiv == 'G' }"
                      role="tab"
                      aria-controls="contact"
                      aria-selected="false"
                    >
                      Reports
                    </a>
                  </li>

                  <li class="nav-item">
                    <a
                      class="nav-link"
                      data-toggle="tab"
                      (click)="ShowDiv('H')"
                      [ngClass]="{ active: currDiv == 'H' }"
                      role="tab"
                      aria-controls="contact"
                      aria-selected="false"
                    >
                      Subscriptions
                    </a>
                  </li>
                  
                  <li class="nav-item">
                    <a
                      class="nav-link"
                      data-toggle="tab"
                      (click)="ShowDiv('I')"
                      [ngClass]="{ active: currDiv == 'I' }"
                      role="tab"
                      aria-controls="contact"
                      aria-selected="false"
                    >
                      Billing
                    </a>
                  </li>

                  
                  <li class="nav-item">
                    <a
                      class="nav-link"
                      data-toggle="tab"
                      (click)="ShowDiv('J')"
                      [ngClass]="{ active: currDiv == 'J' }"
                      role="tab"
                      aria-controls="contact"
                      aria-selected="false"
                    >
                      Notifications
                    </a>
                  </li>
              </ul>

              <div class="card card-accent-info">
                <div class="card-body">

                  <div class="" [ngClass]="{'d-none': currDiv !== 'A', 'active': currDiv == 'A'}" role="tabpanel" aria-labelledby="home-tab">
                      <app-profile></app-profile>
                  </div>
    
                  <div class="" [ngClass]="{'d-none': currDiv !== 'B', 'active': currDiv == 'B'}" role="tabpanel" aria-labelledby="profile-tab">
                        <app-adduser></app-adduser>
                  </div>

                  <div class="" [ngClass]="{'d-none': currDiv !== 'C', 'active': currDiv == 'C'}" role="tabpanel" aria-labelledby="profile-tab">
                      <app-permission></app-permission>
                  </div>

                  <div class="" [ngClass]="{'d-none': currDiv !== 'D', 'aDtive': currDiv == 'D'}" role="tabpanel" aria-labelledby="profile-tab">
                        <app-content></app-content>
                  </div>

                  <div class="" [ngClass]="{'d-none': currDiv !== 'E', 'active': currDiv == 'E'}" role="tabpanel" aria-labelledby="profile-tab">
                       <app-legal></app-legal>
                  </div>

                  <div class="" [ngClass]="{'d-none': currDiv !== 'F', 'active': currDiv == 'F'}" role="tabpanel" aria-labelledby="profile-tab">
                       <app-coupon></app-coupon>
                  </div>

                  <div class="" [ngClass]="{'d-none': currDiv !== 'G', 'active': currDiv == 'G'}" role="tabpanel" aria-labelledby="profile-tab">
                     <app-report></app-report>
                  </div>

                  <div class="" [ngClass]="{'d-none': currDiv !== 'H', 'active': currDiv == 'H'}" role="tabpanel" aria-labelledby="profile-tab">
                      <app-subscription></app-subscription>
                  </div>

                  <div class="" [ngClass]="{'d-none': currDiv !== 'I', 'active': currDiv == 'I'}" role="tabpanel" aria-labelledby="profile-tab">
                     <app-billing></app-billing>
                  </div>

                  
                  <div class="" [ngClass]="{'d-none': currDiv !== 'J', 'active': currDiv == 'J'}" role="tabpanel" aria-labelledby="profile-tab">
                      <app-notification></app-notification>
                  </div>


                </div>
              </div>

          

            </div>

          </div>
        </div>
</div>
